<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale rows="2" cols="3" tile_width="735" tile_height="861" value="100.0" height="1721" width="2205"/>
      <scale rows="1" cols="2" tile_width="551" tile_height="860" value="50.0" height="860" width="1102"/>
      <scale rows="1" cols="1" tile_width="1024" tile_height="799" value="46.4" height="799" width="1024"/>
      <scale rows="1" cols="1" tile_width="767" tile_height="599" value="34.8" height="599" width="767"/>
      <scale rows="1" cols="1" tile_width="512" tile_height="399" value="23.2" height="399" width="512"/>
      <scale rows="1" cols="1" tile_width="256" tile_height="199" value="11.6" height="199" width="256"/>
      <scale rows="1" cols="1" tile_width="128" tile_height="99" value="5.8" height="99" width="128"/>
    </scales>
    <images name="a_" ext="jpg" maxWidth="2205" maxHeight="1721"/>
  </sequence3d>
  <images>
    <img name="5_20200_KK_2D_0001.jpg" width="2205" height="1721"/>
  </images>
  <properties>
    <property name="name" type="text">5_20200_KK</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_300035172</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
